<?xml version="1.0" encoding="ISO-8859-1"?>
<MENU owner="tgt" name="Interface" group="users" shortcut_key="I">
<MENU-ITEM name="Delete Object and Traces" ACTION-ON-NO-PRIVILEGE="HIDE">
<OPERATION name="Delete Object"/>
<HTML-UI action_value="/map/deleteObject.do?keys=${name}&amp;viewId=${viewId}&amp;displayName=${displayName}" action_type="rightside"/>
<JAVA-UI action_value="com.adventnet.nms.mapui.DeleteMO?name=${objName}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}&amp;mapName=${mapName}" action_type="INVOKE_CLASS"/>
</MENU-ITEM>
<MENU-ITEM name="SEPARATOR"/>
</MENU>
